FAQ
I've been having some problems with gyach, when trying to open the
PyVoice chat portion of it.

Following error is received

*******************************************************************************
/usr/local/share/gyach/pyvoice/pytsp.py:2: RuntimeWarning: Python C API
version mismatch for module pytspc: This Python has API version 1012,
module pytspc has version 1011.
import pytspc
/usr/local/share/gyach/pyvoice/pyvoiceui.py:161: DeprecationWarning:
use gtk.UIManager
itemf=ItemFactory(MenuBar, "<main>", ag)
/usr/local/share/gyach/pyvoice/pyvoiceui.py:264: DeprecationWarning:
use gtk.TreeView
self.nmlist=CList(3,[' I ',' '+_('Name')+' ',' '+_('Alias')+' '])
/usr/local/share/gyach/pyvoice/pyvoiceui.py:298: Warning: unsupported
arithmetic operation for flags type
prevtable.attach( tvolbox, 1, 2, 0, 1, (EXPAND+FILL), (0), 0, 0)
Traceback (most recent call last):
File "/usr/local/share/gyach/pyvoice/pyvoiceui.py", line 1027, in ?
runApp()
File "/usr/local/share/gyach/pyvoice/pyvoiceui.py", line 1015, in
runApp
pyvoicegui()
File "/usr/local/share/gyach/pyvoice/pyvoiceui.py", line 298, in
__init__
prevtable.attach( tvolbox, 1, 2, 0, 1, (EXPAND+FILL), (0), 0, 0)
TypeError: flag values must be strings, ints or tuples
*******************************************************************************

Would appreciate if someone can help in this regard

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppython-list @
categoriespython
postedFeb 14, '05 at 4:17p
activeFeb 14, '05 at 4:17p
posts1
users1
websitepython.org

1 user in discussion

Atulhi: 1 post

People

Translate

site design / logo © 2021 Grokbase